/* 'pt_sansregular' */

.calendar_small{
	width: 327px;
	/*border-radius: 10px;*/
}
.calendar_small .caption{
	background: url(../img/calendar_bg.jpg) ;
	color: #f5f0e9;
	text-transform: uppercase;
	font: normal 24px 'pt_sansregular';
	text-align: center;
	padding: 16px 0px;
	border-radius: 7px 7px 0 0;
	border-bottom: 1px solid #a44b4f;
}
.calendar_small .view-header{
	background: #f9f6f2;
	border-bottom: 2px solid #ded9d1;
	border-right: 1px solid #ded9d1;
}
.calendar_small .date-nav-wrapper{
	margin-top: 0;
}
.calendar_small .date-nav{
	padding-bottom: 0;
}
.calendar_small .date-nav-wrapper h3 a{
	color: #b92836;
	font: bold 16px 'pt_sansregular';
	text-decoration: none;
	text-transform: uppercase;
}
.calendar_small .date-nav .pager .date-prev{
	background: none;
	top: 12px;
	left: 0px;
	right: auto;
	margin-left: 10px;	
}
.calendar_small .date-nav .pager .date-next{
	background: none;
	top: 12px;
	margin-right: 10px;
}
.calendar_small .date-nav .pager .date-prev a,
.calendar_small .date-nav .pager .date-next a{
	background: url(../img/calendar_small_arrows.png) no-repeat;
	width: 10px;
	height: 10px;
	display: inline-block;
}
	.calendar_small .date-nav .pager .date-prev a{
	background-position: 0px 0px;
	}
	.calendar_small .date-nav .pager .date-prev a:hover{
	background-position: -10px 0px;
	}
	.calendar_small .date-nav .pager .date-next a{
		background-position: -20px 0px;
	}
	.calendar_small .date-nav .pager .date-next a:hover{
		background-position: -30px 0px;
	}




.calendar_small .view-content thead th,
.calendar_small .view-content tbody td{
/*	border: 1px solid #ddd7cf;
	border-top-color: #fdfdfc;*/
	background: #f8f4ef;
	border: none;
	width: auto;
	vertical-align: middle;
	text-align: center;
}
.calendar_small .view-content thead th.days {
	/*height: 28px;*/
	color: #cfc8bc;
	font: bold 12px 'pt_sansregular';
	text-transform: uppercase;
	padding: 0;
	border-bottom: 1px solid #ddd7cf;
	border-right: 1px solid #ddd7cf;
}
.calendar_small .view-content thead th.days div{
	border-top: 1px solid #fdfdfc;
	border-left: 1px solid transparent;
	padding: 5px 0;
}

.calendar_small .view-content tbody td{
	/*height: 32px;*/
	color: #ab9f8d;
	font: bold 16px 'pt_sansregular';
	padding: 0;
	border-bottom: 1px solid #ddd7cf;
	border-right: 1px solid #ddd7cf;
}
	.calendar_small .view-content tbody td a{
		color: #fff;
		text-decoration: none;
	}
.calendar_small .view-content  td div:first-child{
	/*height: 100%;*/
	/*width: 100%;*/
	padding: 6px 0;
	border-top: 1px solid #fdfdfc;
	border-left: 1px solid transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.calendar_small .view-content  td div:first-child+div.calendar-empty{
	display: none;
}
.calendar_small .view-content  td div.wine{
	background: #a30505;
	border-top: 1px solid #d5938f;
	border-left: 1px solid #d5938f;
}
.calendar_small .view-content  td div.food{
	background: #adb841;
	border-top: 1px solid #ced18f;
	border-left: 1px solid #ced18f;
}
.calendar_small .view-content  td div.mix{
	background: url(../img/calendar_small_mix.png) center center no-repeat;
	border-top: 1px solid #ced18f;
	border-left: 1px solid #ced18f;
}


.calendar_small .view-content  td.today div{
	border-top: 1px solid #938d81;
	border-left: 1px solid #938d81;
	background: #cfc8bc;
	color: #574226;
}
.calendar_small .view-content  td.past div{
	background:#CFC8BC;
	border-top-color: #CFC8BC;
}

.calendar_small .view-content  td.empty{
	background: #f8f4ef!important;
	border-bottom: 1px solid #ddd7cf!important;
	border-right: 1px solid #ddd7cf!important;
}
.calendar_small .view-content  td.empty div{
	border: 1px solid transparent!important;
	border-top-color: transparent!important;
}




#result{
	width: 327px;
	
}